## mc 4.1.27

=== nt/Makefile ===
--- 
+++ 
@@ -11,7 +11,8 @@
 FILES =	Makefile TODO dirent.c mc.ico bugs mc.rc config.h dirent.h \
 	Makefile.NT chmod.nt.c drive.nt.c slint.nt.c cons.handler.nt.c \
 	key.nt.c utilnt.c Makefile.NT Makefile.VC1 Makefile.VC4 \
-	util.WinNT.c util.debug.c util.Win32.c util.Win32.h util.debug.h
+	util.WinNT.c util.debug.c util.Win32.c util.Win32.h util.debug.h \
+	drive.h
 
 FILESSYS = sys/param.h sys/time.h
