## mc 4.6.2-pre1-1maemo7

=== debian/changelog ===
mc (1:4.6.2-pre1-1maemo7) fremantle; urgency=low

  * Package optified
  * New Maintainer

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 24 Apr 2010 23:30:54 +0400

mc (1:4.6.2-pre1-1maemo5) diablo; urgency=low

  * Before invoking maemo-select-menu-location check that it actually exists.
    In fremantle we don't have such thing.

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 10 Oct 2009 12:45:10 +0400

mc (1:4.6.2-pre1-1maemo4) diablo; urgency=low

  * Removed Mime-Type from .deskop file
  * First attempt at fremantle build

 -- Andrew Zabolotny <zap@homelink.ru>  Thu,  1 Oct 2009 15:08:08 +0400

mc (1:4.6.2-pre1-1maemo3) diablo; urgency=low

  * Adapted from mc 4.6.1 and applied the color-file-by-type patches from
    X-Stranger <xstranger@jabber.org.by>, with heavy modifications by me
  * Applied another my patch which makes VFS a bit faster by removing
    a search in a chained list on every VFS operation.

 -- Andrew Zabolotny <zap@homelink.ru>  Tue, 22 Jul 2008 22:52:15 +0400

mc (1:4.6.2-pre1-1maemo2) diablo; urgency=low

  * Added dependency on terminfo-base. Without terminfo data mc
    is not very useful via ssh.
  * Added Suggests: bash. The package is not yet in repository,
    but will be. mc does not work with other shells as well as with bash.

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 19 Jul 2008 11:56:01 +0400

mc (1:4.6.2-pre1-1maemo1) diablo; urgency=low

  * Replaced the whole source code and all patches with sources
    from Fedora 9
  * Fixed one of Fedora patches to use nl_langinfo(CODESET) instead
    of parsing $LANG which often results in incorrect results.
  * Fixed a nasty bug in SLang which would cause it to not switch 
    to UTF8 mode if $LANG does not contain the ".UTF-8" suffix.

 -- Andrew Zabolotny <zap@homelink.ru>  Sun,  6 Jul 2008 18:36:53 +0400

mc (1:4.6.1-8ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #175641). Remaining Ubuntu changes:
    - debian/patches/61_bash3.2_compat.patch
    - debian/patches/62_nl.po.patch:
      Fixed dutch shortcut for "&Using shell patterns" (LP: #5462)
  * debian/control: Standards-Version 3.7.3
  * debian/rules: "export DH_COMPAT=4" => debian/compat

 -- dAniel hAhler <ubuntu@thequod.de>  Tue, 11 Dec 2007 19:07:24 +0100

mc (1:4.6.1-8) unstable; urgency=low

  * Orphaning package: Stefano has been nearly MIA during the last 3 years.
  * Updated the watch file. Closes: #449618
  * Note to future DDs: do not forget to use the CVS repository available
    on Alioth: http://alioth.debian.org/projects/pkg-mc/

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 10 Dec 2007 19:50:47 +0100

mc (1:4.6.1-7ubuntu2) gutsy; urgency=low

  * Fixed dutch shortcut for "&Using shell patterns"
    62_nl.po.patch (LP: #5462)

 -- dAniel hAhler <ubuntu@thequod.de>  Wed, 22 Aug 2007 01:19:05 +0200

mc (1:4.6.1-7ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/: Add 61_bash3.2_compat.patch

 -- Michael Bienia <geser@ubuntu.com>  Tue,  3 Apr 2007 14:56:33 +0200

mc (1:4.6.1-7) unstable; urgency=medium

  * Fixed Anton Pak's recode patch which can cause a segfault. 
    Closes: #382206, #382857, #400927
  * Mode display bug fixed. Patch added to 50_utf8-more.patch. Closes: #415097
  * Shift-Enter bug fixed. The line editing widget went crazy when seeing a litteral newline
    (Shift+enter or Ctrl-q+enter). Patch added to 50_utf8-more.patch
    Downloaded from https://svn.uhulinux.hu/packages/dev/mc/patches/

 -- Ludovic Drolez <ldrolez@debian.org>  Mon,  2 Apr 2007 8:44:35 +0200

mc (1:4.6.1-6ubuntu1) feisty; urgency=low

  * debian/patches/: Add 61_bash3.2_compat.patch from
    http://bugs.gentoo.org/show_bug.cgi?id=153925 (Closes: LP #81621,
    LP #85615).

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 17 Feb 2007 21:26:54 -0500

mc (1:4.6.1-6) unstable; urgency=medium

  * debian/rules modified to fix a FTBFS during the 2nd build. Closes: #384302
  * added 05_symcrash.patch to fix a segfault (should be in mc's CVS). Closes: #383341
  * mpg123 title view fixed. Closes: #391644

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 24 Aug 2006 22:19:03 +0200

mc (1:4.6.1-5) unstable; urgency=low

  * Removed the Ctrl-t accelerator from 60_recode.patch. Closes: #380417
  * Modified 47_mc.menu.patch to use 'editor' instead of the hardcoded 'vi'
    so that mc makes use of /etc/alternatives. Closes: #373144
  * .tar view fixed in 01_mc.ext.in.mime.patch. Closes: #381353
  * still 68 bugs in the BTS...

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 31 Jul 2006 22:25:47 +0200

mc (1:4.6.1-4) unstable; urgency=medium

  * added 52_utf8-8bits-slang2.patch. Closes: #359016, #378786
  * added 55_mc-utf8-look-and-feel.patch : nicer look and feel
  * added 60_recode.patch : a patch to choose the charset from mc
  * 77 bugs should still remain after this upload... If you have some time please join 
    the Debian MC team.

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 12 Jul 2006 20:00:00 +0200

mc (1:4.6.1-3) unstable; urgency=low

  * Changelog removed. Closes: #317707
  * Lowered the alternative priority on 'view' and 'edit'. Closes: #367991
  * Patched the UTF8 patch to allow compiling mc without UTF8. Closes: #367187
  * html files can be opened with links, w3m or lynx. Closes: #332910
  * added 04_off64t.patch to fix problems with tar archives 
    larger than 2GB. Already added in mc's CVS. Closes: #324755
  * in 50_utf8-more.patch added a small patch for a problem in the status
    line with UTF-8 locales. Closes: #360427
  * 78 bugs should still remain after this upload...

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 22 Jun 2006 16:55:12 +0200

mc (1:4.6.1-2) unstable; urgency=medium

  * mc with UTF-8 support upload. Closes: #354691, #309398, #126077, #242194
  * added Ubuntu UTF-8 patches:  48_utf8-slang2.patch
    Many thanks to Leonard den Ottolander and Sebastian Droge
  * removed 27_menu-generation.patch because of UTF-8 problems

