=== debian/watch ===
version=3
http://www.ibiblio.org/pub/Linux/utils/file/managers/mc/ mc-([0-9\-\.pre]+).tar.gz
