## mc 4.6.2-pre1-1maemo9

=== debian/changelog ===
mc (1:4.6.2-pre1-1maemo9) fremantle; urgency=low

  * Changed XB-Maemo-Display-Name

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 25 Apr 2010 17:58:35 +0400
