=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mc
 Section: user/tools
 Priority: optional
-Maintainer: Andrew Zabolotny <zap@homelink.ru>
+Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
 Build-Depends: debhelper (>> 4.0.0), libglib2.0-dev, gettext, sharutils, python
 Standards-Version: 3.7.3
 
@@ -18,6 +18,7 @@
  viewer with support for binary files. Also included is Virtual
  Filesystem (VFS), that allows files on remote systems (e.g. FTP, SSH, 
  SMB servers) and files inside archives to be manipulated like real files.
+XB-Maemo-Display-Name: Midnight Commander
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gHBg8MFvbPCk4AAACQSURBVEjH
