## mc 4.6.2-pre1-1maemo10

=== debian/changelog ===
mc (1:4.6.2-pre1-1maemo10) fremantle; urgency=low

  * Changed Section: and added Bugtracker: sections to control file (ty Andrew ~M.A.G)

 -- Andrew Zabolotny <zap@homelink.ru>  Mon,  5 July 2010 15:54:25 +0400
