## mc 4.7.0

=== debian/changelog ===
mc (3:4.7.0-1ubuntu2) lucid; urgency=low

  * Disable 05_disable_internal_editor.patch to use
    by default MC's internal editor again, by popular demand (LP: #263442)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 08 Mar 2010 16:40:33 +0100

mc (3:4.7.0-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    + 11_unzip_needs_regex_update_lp397505.patch: Update regex for new
      output of "unzip -qq -v" and code using regex (LP: #397505).
      Thanks, Ben Okopnik!
    - mc-4.6.2-utf8.patch: No longer applicable; drop

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 05 Jan 2010 23:44:42 -0500

mc (3:4.7.0-1) unstable; urgency=low

  [ Patrick Winnertz ]
  * Fix misleading description of mc and mc-dbg:
        SMB protocol is not further possible with mc, due to security
        issues. (Closes: #541267)
  * Added patch to fix codejump if there is a number in the function name
  * Added patch to fix the broken german date in the mc panels
    (Closes: #541104)
  * Added patch to enable .gem archives. (Closes: #541673)
  * Added several bugfixes for crashes or malbehaviour which are fixed in
    upstreams git for 4.7.0-pre2.
  * Added note about user-defined colors in README.Debian (Closes: #392262)

  [ Denis Briand ]
  * New upstream version.
    + (Closes: #544996)
    + (Closes: #390301)
    + (Closes: #562371)
  * Switch to the new source package formats "3.0 (quilt)".
  * Hack Debian watch file to fix issue with the new upstream repository.
  * Bump Standards-Version to 3.8.3.
  * Add debian/README.source file.
  * mime-support is now a Recommended package.
  * Use mailcap entry to choose pdf viewer (Closes: #544054).
  * Use mailcap entry to choose images viewer (Closes: #544058).
  * Change doc-base Document field into lower-case name.
  * Change doc-base Section field into `File Management'.
  * Escape few minus sign again into manpages.
  * Add ico files support (Closes: #546737).
  * Suggest gv package to read ps files into X.
  * Use catdvi instead of dvi2tty (Closes: #543202).
  * Suggest catdvi to preview dvi files on text-only devices.
  * Add djvu files support and suggest djvulibre-bin package (Closes: #543651).
  * Allow Debian Maintainers Uploads.
  * Use sensible-editor to edit files (Closes: #549202).
  * Downgrade imagemagick dependency to Suggests (Closes: #550234).
  * Use DEB_BUILD_OPTIONS to chose the number of building processes
    (Closes: #549658).
  * Add Yury V. Zaytsev into Uploaders field.
  * Add python, python-boto and python-tz into Suggests field,
    for vfs Amazon Web Services S3.

  [ Yury V. Zaytsev ]
  * Remove FTP chattr patch (upstream ticket #1708).
  * Remove symlink patch (upstream ticket #1828).
  * Remove upstreamed documentation patches (upstream ticket #1691).

 -- Denis Briand <denis@narcan.fr>  Fri, 25 Dec 2009 22:52:13 +0100

mc (2:4.7.0-pre1-3) unstable; urgency=low

  [ Patrick Winnertz ]
  * Fix layout issue in the info page (Closes: #539958)
  * Fix escape of ~ in ~/Desk or something similar (Closes: #520026)
  * Mention in README.Debian that a different TERM on gnome-terminal
    prevents the cursor from vanishing in mcedit over tabs.
  * Add patch to make wildcards in copy/remove/move dialog work again
    (Closes: #540110)
  * shift-F3 doesn't unmark the selection after copying anymore
    (Closes: #302513)
  * Every fish operation is now placed within a if, so if there are errors
    because of permissions or something else, this is now reported
    (Closes: #496974)

  [ Denis Briand ]
  * Fix wrong path to wrapper scripts (Closes: #540238).
  * Fix lintian warning `debian-changelog-line-too-long'
    in 2:4.7.0-pre1-2 changelog.
  * Remove trailing whitespaces in several debian/ files.

 -- Patrick Winnertz <winnie@debian.org>  Sun, 09 Aug 2009 11:55:31 +0200

mc (2:4.7.0-pre1-2) unstable; urgency=low

  [ Denis Briand ]
  * Fix mistake about Syntax file in debian/mc.install (Closes: #539917).

  [ Patrick Winnertz ]
  * Install cons.saver only on linux not on kfreeBSD (Closes: #539913)
  * Added small patch to use awk instead of mawk in the extfs shell scripts
    (Closes: #499723)
  * Added patch for fixing hotlist entries (Closes: #539967)
  * Fixed several upstream known problems
    - bugs/1392_regression_in_tar_support.patch
    - bugs/1453_fix_crash_on_f14.patch
    - bugs/1404_ctrl-c_kills_mc.patch
    - bugs71456_fix_mcedit_regex_replace_segfault.patch
    - bugs/1415_hotlist_buffer_cleanup.patch

 -- Patrick Winnertz <winnie@debian.org>  Wed, 05 Aug 2009 16:47:20 +0200

mc (2:4.7.0-pre1-1) unstable; urgency=low

  [ Patrick Winnertz ]
  * Change Section for -dbg package to debug
  * Change version number to reflect the correct status of the snapshot.
  * Add extra configure options.

  [ Denis Briand ]
  * New upstream version:
    + fix issue on directories with white spaces (Closes: #529881)
    + fix malformed Command prompt (Closes: #528797)
    + new awk.syntax file (Closes: #504078)
      thanks to Andrew O. Shadoura for his patch.
    + fix ~/.mc directory issue (Closes: #527104)
    + display hostname in xterm title (Closes: #504105)
  * Add co-maintainer : Denis Briand <denis@narcan.fr>
  * Package use cdbs now.
  * Bump standards version to 3.8.2
  * Bump debian/compat to 7
  * Rename debian/patches/all.series into debian/patches/series
    + to be lintian clean
  * Change copyright link to an existent file in debian/copyright
  * Add ${misc:Depends} in debian/control
  * Change deprecated dh_clean -k into dh_prep in debian/rules
  * Fix FTBFS issue: unrepresentable changes to source (Closes: #528983)
  * Fix bashism in vfs/extfs/u7z script (Closes: #530137)
  * Fix non escaped characters on man files.
  * Fix non FHS path on man files.
  * Fix fails to display zipfile contents after unzip update (Closes: #528239)
    Thanks to Johannes Stezenbach for his patch.
  * remove merged upstream patches:
    + bugs/64_visible-tabs
    + syntax/02_improving-nroff

