=== debian/control ===
Source: mc
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian MC Packaging Group <pkg-mc-devel@lists.alioth.debian.org>
Uploaders: Patrick Winnertz <winnie@debian.org>, Denis Briand <denis@narcan.fr>, Yury V. Zaytsev <yury@shurup.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), libglib2.0-dev, libgpm-dev |not+linux-gnu, gettext, libslang2-dev, quilt, automake, binutils, cdbs, libtool
Standards-Version: 3.8.3
Homepage: http://www.midnight-commander.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-mc
Vcs-Browser: http://svn.debian.org/wsvn/pkg-mc

Package: mc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mime-support
Suggests: perl, zip, unzip, bzip2, links | w3m | lynx, arj, file, xpdf-reader | pdf-viewer, dbview, odt2txt, gv, catdvi, djvulibre-bin, imagemagick, python, python-boto, python-tz
Description: Midnight Commander - a powerful file manager
 GNU Midnight Commander is a text-mode full-screen file manager. It
 uses a two panel interface and a subshell for command execution. It
 includes an internal editor with syntax highlighting and an internal
 viewer with support for binary files. Also included is Virtual
 Filesystem (VFS), that allows files on remote systems (e.g. FTP, SSH
 servers) and files inside archives to be manipulated like real files.

Package: mc-dbg
Architecture: any
Depends: mc (=${binary:Version}), ${misc:Depends}
Priority: extra
Section: debug
Suggests: gdb
Description: Midnight Commander - a powerful file manager - debug package
 GNU Midnight Commander is a text-mode full-screen file manager. It
 uses a two panel interface and a subshell for command execution. It
 includes an internal editor with syntax highlighting and an internal
 viewer with support for binary files. Also included is Virtual
 Filesystem (VFS), that allows files on remote systems (e.g. FTP, SSH
 servers) and files inside archives to be manipulated like real files.
 .
 This package contains debugging information for mc.
