=== debian/watch ===
version=3
http://depot.narcan.fr/mc/tarballs/mc_(.+)\.tar\.gz
