## mc 4.7.0.6

=== debian/changelog ===
mc (3:4.7.0.6-1) unstable; urgency=low

  [Yury V. Zaytsev]
  * New upstream version (bugfix release).
  * Added lintian override for setgid-binary.

  [Denis Briand]
  * Created debian/lintian directory.
  * Created debian/extra/icon directory.
  * Moved debian/extra/icon.xpm to debian/extra/icon/mc.xpm.

 -- Denis Briand <denis@narcan.fr>  Sun, 06 Jun 2010 19:11:39 +0200

mc (3:4.7.0.5-2) unstable; urgency=low

  [Yury V. Zaytsev]
  * More fixes to cons.saver: Hilmar Preusse, Sven Joachim.
    + (Closes: #582078)

 -- Yury V. Zaytsev <yury@shurup.com>  Thu, 20 May 2010 11:18:21 +0200

mc (3:4.7.0.5-1) unstable; urgency=low

  [Yury V. Zaytsev]
  * New upstream version (bugfix release).
    + (Closes: #564072)
    + (Closes: #476490)
    + (Closes: #502196)
    + (Closes: #551528)
    + (Closes: #565402)
    + (Closes: #564103)
    + (Closes: #543899)
  * Fixed a bug where cons.saver was not installed that went unnoticed.
  * Fixed cons.saver permission bug (Shentino, closes LP: #367318).
  * Fixed wrong libexec scripts location.
  * Now build --with-x by default (obtain modifiers from X when possible).
  * Now disable rpath by default (--disable-rpath).
  * Refreshed Debian-specific patches.
  * Removed invisible cursor notice, bug's been fixed in vte!
  * Removed obsolete compile flag (--with-glib2).
  * Removed obsolete smb.conf path patch (Samba support disabled by default).
  * Removed upstreamed documentation patch.
  * Updated the watch file to track the new upstream download system.

  [Denis Briand]

  * Bumped standards version to 3.8.4.
  * Removed quilt build-dependency and debian/README.source file.

 -- Denis Briand <denis@narcan.fr>  Mon, 17 May 2010 17:12:32 +0200

mc (3:4.7.0.1-1) unstable; urgency=low

  [Yury V. Zaytsev]
  * New upstream version (bugfix release).
  * Purged old unneeded links.
  * Updated README.Debian.
  * Updated the list of configuration files to be purged.
  * Updated the list of files and permissions in rules.
  * Updated the list of files to be installed (Closes: #563797)

  [Denis Briand]
  * Fix spelling-error-in-manpage.

 -- Denis Briand <denis@narcan.fr>  Fri, 15 Jan 2010 19:41:50 +0100
