=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: mc
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian MC Packaging Group <pkg-mc-devel@lists.alioth.debian.org>
+Maintainer: Debian MC Packaging Group <pkg-mc-devel@lists.alioth.debian.org>
 Uploaders: Patrick Winnertz <winnie@debian.org>, Denis Briand <denis@narcan.fr>, Yury V. Zaytsev <yury@shurup.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), libglib2.0-dev, libgpm-dev |not+linux-gnu, gettext, libslang2-dev, quilt, automake, binutils, cdbs, libtool
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), cdbs, gettext, libglib2.0-dev, libgpm-dev |not+linux-gnu, libslang2-dev, libx11-dev
+Standards-Version: 3.8.4
 Homepage: http://www.midnight-commander.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-mc
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-mc
