## mc 4.7.0.9

=== debian/changelog ===
mc (3:4.7.0.9-1) unstable; urgency=low

  [Yury V. Zaytsev]
  * New upstream version (bugfix release).
    + Corrected typos in man pages (Closes: #585503)
  * Enabled ext2undelfs by default (LP: #267480)
  * Tightened libslang2 dependency (Closes: #592772)

 -- Yury V. Zaytsev <yury@shurup.com>  Tue, 07 Sep 2010 10:59:46 +0200

mc (3:4.7.0.8-1) unstable; urgency=low

  [Yury V. Zaytsev]
  * New upstream version (bugfix release).
    + Added *.ini file syntax (Closes: #567046)
    + mcedit won't go looping when replacing \n regexp (Closes: #584241)
    + mcedit won't try to set the codepage twice (Closes: #586903)
    + Removed mcedit/mcview wrappers in favor of patch (Closes: #592208)
  * Bumped standards version to 3.9.1.
  * Remaining lintian warning (unknown-locale-code) fixed upstream.
  * Removed duplicate lintian override.
  * Removed Denis Briand <denis@narcan.fr> from uploaders.
    Thank you very much Denis for all your help!
  * Revamped the patches again (bug numbers etc.)
  * Updated install* wildcards.

 -- Yury V. Zaytsev <yury@shurup.com>  Tue, 10 Aug 2010 21:27:10 +0200
