=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Debian MC Packaging Group <pkg-mc-devel@lists.alioth.debian.org>
-Uploaders: Patrick Winnertz <winnie@debian.org>, Denis Briand <denis@narcan.fr>, Yury V. Zaytsev <yury@shurup.com>
+Uploaders: Patrick Winnertz <winnie@debian.org>, Yury V. Zaytsev <yury@shurup.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, gettext, libglib2.0-dev, libgpm-dev |not+linux-gnu, libslang2-dev, libx11-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), cdbs, gettext, libglib2.0-dev, libgpm-dev | not+linux-gnu, libslang2-dev (>> 2.1), libx11-dev, e2fslibs-dev
+Standards-Version: 3.9.1
 Homepage: http://www.midnight-commander.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-mc
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-mc
