=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_DH_STRIP_ARGS := --dbg-package=mc-dbg
-DEB_CONFIGURE_EXTRA_FLAGS := --without-ext2undel --without-samba --with-x --with-screen=slang --libexecdir='$${prefix}/lib' --disable-rpath
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-vfs-undelfs --without-samba --with-x --with-screen=slang --libexecdir='$${prefix}/lib' --disable-rpath
 AWK := awk
 
 # If DEB_BUILD_OPTIONS=parallel=n, build in n parallel processes
