=== debian/watch ===
version=3
http://www.midnight-commander.org/downloads/mc-(.+\.0\.?[^\.]*)\.tar\.gz
