## mc 4.7.4-maemo1

=== debian/changelog ===
mc (1:4.7.4-maemo1) fremantle; urgency=low

  * Upgraded to latest Midnight Commander version
  * Full repackaging due to cardinal changes in directory structure
  * Switched to ncurses instead of slang

 -- Andrew Zabolotny <zap@homelink.ru>  Sat,  6 Nov 2010 18:00:09 +0300
