=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_USER_FLAGS = \
	--prefix=/opt/mc \
	--sysconfdir=/opt/mc/etc \
	--libexecdir=/opt/mc/libexec \
	--enable-silent-rules \
	--disable-dependency-tracking \
	--disable-doxygen-doc \
	--with-x --without-gpm-mouse \
	--with-search-engine=glib \
	--with-subshell \
	--with-screen=ncurses

install/mc::
	gbase64 -d debian/icon.b64 > debian/mc/usr/share/icons/hicolor/64x64/apps/mc.png
	cp debian/mc.desktop debian/mc/usr/share/applications/hildon
	rm -rf debian/mc/opt/mc/share/man
